View Issue Details

IDProjectCategoryView StatusLast Update
0000717ScribusUser Interfacepublic2007-02-13 21:02
Reporterjo-hannes Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD Athlon 1000MHzOSSuse LinuxOS Version9.0
Product Version1.3.3cvs 
Fixed in Version1.3.4cvs 
Summary0000717: rename objects in object tree by context menu not only by right click
Descriptioncause if you dont know that, it might be irritating
TagsNo tags attached.
Patch

Relationships

related to 0000532 closedfschmid enable right-click in the object outline 

Activities

plinnell

2004-05-28 15:19

viewer   ~0001604

I think this could be fixed with a new tool tip.

fschmid

2004-05-28 16:02

administrator   ~0001608

You can also start renaming the Object by double-clicking the Entry.

jo-hannes

2004-05-28 16:46

developer   ~0001609

okay, both is right, but why not adding a context menu as in the library for renaming? this could be extended later on...

jo-hannes

2006-01-28 15:05

developer   ~0008446

neither right click nor double click work right now here on windows with cvs from Jan 26th.

plinnell

2006-01-31 13:12

viewer   ~0008515

This works fine in 1.2.5cvs, but it does not work at all on Win32 or Linux 1.3.3cvs

Issue History

Date Modified Username Field Change
2004-05-26 10:02 jo-hannes New Issue
2004-05-28 15:19 plinnell Note Added: 0001604
2004-05-28 16:02 fschmid Note Added: 0001608
2004-05-28 16:46 jo-hannes Note Added: 0001609
2006-01-28 15:05 jo-hannes Note Added: 0008446
2006-01-28 15:05 jo-hannes Summary rename objects in object tree by context menu not ony by right click => rename objects in object tree by context menu not only by right click
2006-01-31 13:12 plinnell Note Added: 0008515
2006-01-31 13:12 plinnell Severity feature => minor
2006-01-31 13:12 plinnell Status new => confirmed
2006-01-31 13:12 plinnell Product Version 1.2CVS => 1.3.3cvs
2006-04-12 21:20 mhanski Relationship added related to 0000532
2007-02-13 10:52 fschmid Status confirmed => resolved
2007-02-13 10:52 fschmid Fixed in Version => 1.3.4cvs
2007-02-13 10:52 fschmid Resolution open => fixed
2007-02-13 10:52 fschmid Assigned To => fschmid
2007-02-13 21:02 cbradney Status resolved => closed